5.3.0-git
2014-09-02

[#11524] Add general notification log
Summary Add general notification log
Queue Horde Base
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-10-16 (686 days ago)
Due
Updated 2014-05-08 (117 days ago)
Assigned
Resolved 2014-05-08 (117 days ago)
Milestone 5.1
Patch No

History
2014-05-08 04:30:57 Michael Slusarz Comment #2
State ⇒ Resolved
Version ⇒ Git master
Assigned to Jan Schneider
Reply to this comment
This has been added (I believe by Jan) to the H5 Topbar code.
2012-10-16 17:57:03 Michael Slusarz Assigned to Horde DevelopersHorde Developers
 
2012-10-16 10:48:59 Jan Schneider Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒ 5.1
Queue ⇒ Horde Base
Summary ⇒ Add general notification log
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Add a generic notification backlog for the current view, similar to 
IMP's and Kronolith's logs in H4.